using RFrameGenerate.BLL;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace jiouosdp.Areas.WeiXinBase.Controllers
{
    public class ShareDescController : Controller
    {
        //
        // GET: /WeiXinBase/ShareDesc/

        [PF(PCode.WeiXinManage.ShareDesc)]
        public ActionResult Index()
        {
            return View();
        }

        public JsonResult Save(string title, string desc)
        {
            ParameterManage.UpdateParameter(title, desc);
            return Json(new { Result = "OK" });
        }

    }
}
